
.textbold  { color: black; font-weight: bold; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textboldred { color: #c30; font-weight: bold; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textboldwhite { color: white; font-weight: bold; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textboldwhiteLINKS { color: white; font-weight: bold; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textboldital { color: black; font-style: italic; font-weight: 600; font-size: 11px; font-family: AGeneva, Verdana, Arial, Helvetica, sans-serif }
.textplain { color: black; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textplain2 { color: black; font-size: 13px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textplainmini { color: black; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textplainwhite { color: white; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textminigrey { color: #999; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textminibackground   { color: #e2e2e2; font-size: 0.5pt; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textminwhite { color: white; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textminidarkgrey { color: #666; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.sitemap { color: black; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textplainital { color: black; font-style: italic; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.smallheaders  { color: black; font-weight: bold; font-size: 13px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.smallheaderswhite { color: white; font-weight: bold; font-size: 13px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.bigheaders { color: black; font-weight: bold; font-size: 20px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.medheaders  { color: black; font-weight: bold; font-size: 16px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.medheaderswhite { color: white; font-weight: bold; font-size: 16px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
